/* FIELDSETS
---------------------------------------- */
fieldset {
	border: 1px solid #dcdcdc;
	padding: 10px;
	margin: 20px 0px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

/* ACTION BUTTONS
---------------------------------------- */
input.action {
	padding: 2px;
}
input.action:hover,
input.action:focus {
	cursor: pointer;
}

/* FIELD FORMATING
---------------------------------------- */
form ul {
	list-style: none;
}
.middleColumn {
 	display: block;
 	margin: 0px 0px 10px 0;
	clear: left;
}
	#Sidebar .middleColumn {
		margin: 0 0 0 8px;
		display: inline;
	}
	
	div.tab .field .middleColumn {
		clear: none !important;
 		margin: 0 !important;
		width: auto;
	}
	
	.middleColumn .middleColumn {
		margin-left: 0;
		margin-right: 0;
		padding: 0;
	}
	
	.middleColumn .message {
		margin: 0;
	}
/* INPUT BOXS
---------------------------------------- */

input.text, textarea, select {
	color: #666666;
	border: 1px solid #dcdcdc;
	padding: 4px;
	font-size: 11px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	width: 300px;
}


/* SELECT DROPDOWN
---------------------------------------- */

select {
	width: auto;
}

/* LABELS
---------------------------------------- */
label {
	display: block;
	margin-bottom: 10px;
}

label.right {
	display:inline;
}

label.error {
	color: #cc0000;
}

input.error, select.error, textarea.error {
	border-color: #cc0000;
}

#feedback_interest label.error,
#recaptcha_response label.error {
	display: none;
}

